<?php 
$page=explode("/",$_SERVER[PHP_SELF]);
$page=$page[count($page)-1];
if($page=="index.php")
{
  echo Template_Array("$site_template/index.html");
}
elseif($page=="usercp.php" || $page=="details.php") 
{
  echo Template_Array("$site_template/sub2.html");
}
else 
{
  echo Template_Array("$site_template/sub.html"); 
}

?>